<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfpjdQJ04i-SQr8mv-zKV2sHAdOhS3R3Mn83uxZjmlG_Vd7Lfz_39uGJLqmC35G_uB803tkgKkq-4kzGcCGVXl2oMj2O0VItcstJcAlIzNCVS8SvgsiLER6DSdc0FleiOqvuiMBHfU6wXBmf1go4sXQba7xHz1r2WKoq7cCB5VA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b7cb021d-f819-496e-a062-48d684a19b1c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755755253" />
</map>
